<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- From: file:/C:/Users/Karan%20Chitnis/AndroidStudioProjects/.idea/SolarYou/app/src/main/res/values/strings.xml -->
    <eat-comment />

    <string-array name="planets_array">
        <item>Mercury</item>
        <item>Venus</item>
        <item>Earth</item>
        <item>Mars</item>
        <item>Jupiter</item>
        <item>Saturn</item>
        <item>Uranus</item>
        <item>Neptune</item>
    </string-array>
    <!-- From: file:/C:/Users/Karan%20Chitnis/AndroidStudioProjects/.idea/SolarYou/app/src/main/res/values/dimens.xml -->
    <eat-comment />

    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <!-- From: file:/C:/Users/Karan%20Chitnis/AndroidStudioProjects/.idea/SolarYou/app/src/main/res/values/strings.xml -->
    <eat-comment />

    <string name="action_settings">Settings</string>
    <string name="app_name">Solar You</string>
    <string name="hello_world">Hello world!</string>
    <!-- From: file:/C:/Users/Karan%20Chitnis/AndroidStudioProjects/.idea/SolarYou/app/src/main/res/values/styles.xml -->
    <eat-comment />

    <style name="AppTheme" parent="android:Theme.Holo.Light.DarkActionBar">
        <!-- Customize your theme here. -->
    </style>

</resources>
